Opened 13 years ago

Closed 13 years ago

#20749 closed defect (invalid)

ffmpeg looks for xvidcore-1.1.3

Reported by: nmi@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.6.0
Keywords: ffmpeg xvid xvidcore Cc:
Port: ffmpeg

Description (last modified by nerdling (Jeremy Lavergne))

ffmpeg fails on attempting to access old version of xvidcore

$ sudo port install ffmpeg +gpl +lame +x264 +xvid
Password:
--->  Fetching XviD
--->  Attempting to fetch xvidcore-1.1.3.tar.bz2 from http://downloads.xvid.org/downloads/
--->  Attempting to fetch xvidcore-1.1.3.tar.bz2 from http://svn.macports.org/repository/macports/distfiles/XviD
--->  Attempting to fetch xvidcore-1.1.3.tar.bz2 from http://svn.macports.org/repository/macports/distfiles/general/
--->  Attempting to fetch xvidcore-1.1.3.tar.bz2 from http://svn.macports.org/repository/macports/downloads/XviD
Error: Target org.macports.fetch returned: fetch failed
Error: The following dependencies failed to build: XviD a52dec gmake gettext ncurses ncursesw lame x264 yasm
Error: Status 1 encountered during processing.

Thanks Chris

Change History (3)

comment:1 Changed 13 years ago by nmi@…

Sorry came across a fix after a bit more browsing.

Update to latest version of ports fixed the problem.

sudo port selfupdate sudo port clean ffmpeg sudo port install ffmpeg

Chris

comment:2 Changed 13 years ago by nerdling (Jeremy Lavergne)

Description: modified (diff)

comment:3 Changed 13 years ago by nerdling (Jeremy Lavergne)

Resolution: invalid
Status: newclosed

Reporter indicated this was a non-issue.

Note: See TracTickets for help on using tickets.